## biglybt 2.2.0.2

=== debian/changelog ===
biglybt (2.2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #947775)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Jan 2020 10:46:14 +0100
