=== debian/control ===
Source: biglybt
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 libbcprov-java,
 libcommons-cli-java (>= 1.4),
 libswt-gtk-4-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/biglybt.git
Vcs-Browser: https://salsa.debian.org/java-team/biglybt
Homepage: http://www.biglybt.com

Package: biglybt
Architecture: all
Depends:
 ${misc:Depends},
 ${maven:Depends},
 libswt-gtk-4-java,
 libswt-cairo-gtk-4-jni,
 libswt-webkit-gtk-4-jni
Provides: azureus, vuze
Description: BitTorrent client
 BiglyBT is a feature filled, open source, ad-free, BitTorrent client used
 to transfer files via the BitTorrent protocol. BiglyBT is the continuation
 of the Vuze/Azureus project first created in 2003, and is being actively
 developed by the original coders.
