## biglybt 2.4.0.0

=== debian/changelog ===
biglybt (2.4.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 May 2020 22:17:09 +0200

biglybt (2.3.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Support setting VM options in ~/.biglybt/java.vmoptions (Closes: #952942)

  [ Elde Etnor ]
  * Support opening torrents from the command line with spaces in the path

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 05 Mar 2020 09:22:42 +0100

biglybt (2.2.0.2-2) unstable; urgency=medium

  * Rebuilt from sources
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Feb 2020 23:21:35 +0100
