=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libcommons-cli-java (>= 1.4),
  libswt-gtk-4-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/biglybt.git
 Vcs-Browser: https://salsa.debian.org/java-team/biglybt
 Homepage: http://www.biglybt.com
