## biglybt 2.6.0.0

=== debian/changelog ===
biglybt (2.6.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Dec 2020 12:22:44 +0100

biglybt (2.5.0.0-1) unstable; urgency=medium

  * New upstream release
  * Fixed a NullPointerException when starting the app (Closes: #958466)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Sep 2020 22:28:40 +0200
