## biglybt 2.9.0.0

=== debian/changelog ===
biglybt (2.9.0.0-3) unstable; urgency=medium

  * Source only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 12 Dec 2021 10:30:08 +0100

biglybt (2.9.0.0-2) unstable; urgency=medium

  [ Fab Stz ]
  * Add biglybtd package

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 21 Nov 2021 21:04:25 +0100

biglybt (2.9.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 21 Nov 2021 20:07:45 +0100

biglybt (2.8.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 18 Sep 2021 10:33:35 +0200
