## biglybt 3.0.0.0

=== debian/changelog ===
biglybt (3.0.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 May 2022 18:24:18 +0200
