## biglybt 3.2.0.0

=== debian/changelog ===
biglybt (3.2.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Nov 2022 00:27:21 +0100

biglybt (3.1.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Sep 2022 00:58:14 +0200
