=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 440 debian/biglybtd-files/biglybtd-gui-xauth

override_dh_installsystemd:
	dh_installsystemd -pbiglybtd biglybtd.service
