=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/BiglySoftware/BiglyBT/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
