## biglybt 3.4.0.0

=== debian/changelog ===
biglybt (3.4.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Sep 2023 12:22:48 +0200
