## biglybt 3.6.0.0

=== debian/changelog ===
biglybt (3.6.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Jul 2024 23:15:22 +0200
