## biglybt 3.7.0.0

=== debian/changelog ===
biglybt (3.7.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Oct 2024 11:23:14 +0200
