## biglybt 3.8.0.0

=== debian/changelog ===
biglybt (3.8.0.0-2) unstable; urgency=medium

  * Removed the remaining references to env_display.conf (Closes: #1100200)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 12 Mar 2025 18:48:06 +0100

biglybt (3.8.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Merged env_display.conf into the service file (Closes: #1078178)
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Mar 2025 12:31:35 +0100
