## biglybt 3.8.0.2

=== debian/changelog ===
biglybt (3.8.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 May 2025 08:00:49 +0200
