## biglybt 4.0.0.0

=== debian/changelog ===
biglybt (4.0.0.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - New build dependency on libmaven-antrun-plugin-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Feb 2026 15:58:46 +0100
