=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  default-jdk,
  libbcprov-java,
  libcommons-cli-java (>= 1.4),
+ libmaven-antrun-plugin-java,
  libswt-gtk-4-java,
  maven-debian-helper (>= 2.1)
 Standards-Version: 4.7.2
